
Monitoreo de Volcanes - Task #1126

Milestone # 286 (New): Calibración y pruebas de campo

Calibracion Gimbal Video

09/05/2017 05:28 PM - Joab Apaza

Status: Closed Start date: 08/28/2017

Priority: Normal Due date: 12/12/2017

Assignee: Joab Apaza % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Versión 1.0 Spent time: 0.00 hour

Description

History

#1 - 11/07/2017 03:50 PM - Joab Apaza

- Due date changed from 09/04/2017 to 12/12/2017

#2 - 01/02/2018 11:36 PM - Joab Apaza

- Status changed from New to Closed
